package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmtotalpersona;
import com.qsoft.rs.sincoar.dto.TarmtotalpersonaDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmtotalpersonaMapper {

    TarmtotalpersonaMapper INSTANCE = Mappers.getMapper(TarmtotalpersonaMapper.class);

    Tarmtotalpersona getEntidad(TarmtotalpersonaDTO tarmtotalpersona);

    TarmtotalpersonaDTO getDto(Tarmtotalpersona tarmtotalpersona);

}